Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationRecipients

Ask Sender a Question

POST
/envelopes/{envelope_id}/recipients/{role_name}/ask-question

Path Parameters

envelope_id*string

The envelope to operate on.

Formatuuid
role_name*string

The role name to update.

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

question*string

The question to ask.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients/string/ask-question" \  -H "Content-Type: application/json" \  -d '{    "question": "string"  }'
"string"
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}